Bug 19000 - about page - Typo in closing p tag
Summary: about page - Typo in closing p tag
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 18931
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 14:12 UTC by Jonathan Druart
Modified: 2017-08-24 13:56 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19000: Fix typo in closing p tag for items (2.03 KB, patch)
2017-07-28 14:15 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2017-07-28 14:12:29 UTC

    
Comment 1 Jonathan Druart 2017-07-28 14:15:15 UTC
Created attachment 65314 [details] [review]
Bug 19000: Fix typo in closing p tag for items

Close the p tag and add a br tag to visually divide the two sections
Data problems and Warnings regarding system configuration.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Discovered the problem when testing a duplicate key in deleteditems.

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 2 Jonathan Druart 2017-07-28 14:26:13 UTC
Patch pushed to master for 17.11
Thanks Marcel!
Comment 3 Fridolin SOMERS 2017-07-31 08:39:29 UTC
Pushed to 17.05.x, will be in 17.05.03.
Comment 4 Katrin Fischer 2017-08-01 05:52:47 UTC
This patch has been pushed to 16.11.x and will be in 16.11.11.
Comment 5 Mason James 2017-08-24 13:56:16 UTC
Pushed to 16.05.x, for 16.05.16 release